unit uViewDatosPedidoProveedor;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewBase, DB, uDADataTable, cxControls, cxContainer, cxEdit,
  cxTextEdit, cxMaskEdit, cxDropDownEdit, cxCalendar, cxDBEdit, StdCtrls,
  Mask, DBCtrls, ExtCtrls, cxGraphics, ImgList, PngImageList,
  cxImageComboBox;

type
  TfrViewDatosPedidoProveedor = class(TfrViewBase)
    Bevel1: TBevel;
    Label5: TLabel;
    Label1: TLabel;
    Label2: TLabel;
    edtFechaConfirmacion: TcxDBDateEdit;
    Label3: TLabel;
    edtFechaEntrega: TcxDBDateEdit;
    DADataSource: TDADataSource;
    Label6: TLabel;
    edtFechaPedido: TcxDBDateEdit;
    ImageList: TPngImageList;
    cbSituacion: TcxDBImageComboBox;
  private
    { Private declarations }
  public
    constructor Create(AOwner: TComponent); override;
  end;

var
  frViewDatosPedidoProveedor: TfrViewDatosPedidoProveedor;

implementation

uses uBizPedidosProveedor;

{$R *.dfm}

constructor TfrViewDatosPedidoProveedor.Create(AOwner: TComponent);
begin
  inherited;
end;

end.
